Frage von pusteblumeABC, 129

Minecraft ist zu neu um auf Servern zu spielen?

Ich hätte da eine Frage an die Minecraft Kenner unter euch: Am vergangenen Wochenende habe ich mir Minecraft gekauft und ich kann eigentlich auch soweit auf minecraft spielen. Mein Problem ist nur, dass bei mir bei Servern wie besispielsweise GommeHD.net steht, dass sie für meine Version veraltet sind (ich habe das neueste, also die 1.9 und es kann dort nur mit der 1.8 gespielt werden). Weiß einer von euch, ob es eine Möglichkeit gibt auch so auf dem Server zu spielen, oder ob ich erst warten muss, bis der Server auf dem neuesten Stand ist. -danke

Antwort
von ItzMaxR, 68

Edit Profile im Launcher unten bei Play, doch nicht rechts, sondern da, wo du dein Profil auswählst, ergo unten links. Dort dann in der Version Liste nicht "Use latest version", sondern 1.8.9 auswählen und fertig...

Hoffe, ich konnte helfen...

LG Max

Antwort
von ZweiEuro, 48

Unten links auf Profil bearbeiten klicken, dann im Fenster in der Mitte unter dem Punkt Version auf das letzte klicken und release 1.8 auswählen :)

Antwort
von MrFunnyGuy, 45

Mit der 1.9 kannst du nicht auf Gommehd.net joinn dafür musst du die Version im Launcher wechseln.

Du kannst mit der 1.9 aber auf beta.gommehd.net joinen

Kommentar von timisimi20000 ,

Du kannst... Und dich zu den 2 Milliarden Hackern gesellen.

Antwort
von Helfer2011, 24

Du kannst im Minecraft Launcher unten bei Profil bearbeiten die Version wechseln. EInfach da die 1.8 Einstellen und dann kannste auf gomme zocken ;D wenn du weitere fragen hast einfach an mich senden ;D

Antwort
von XXXNameXXX, 11

Du kannst wenn du den launcher startest auf edit profile und bei use version nimmst du 1.8.9 dann auf save profile und auf play

Antwort
von SamsungApple3, 34

Du kannst in den Launcher-Einstellungen die Version von Minecraft ändern... 

Antwort
von MalaStreams, 18

Du musst im Launcher die Version auf 1.8-1.8.9 stellen

Keine passende Antwort gefunden?

Fragen Sie die Community